`<none>` | (None value) represents boolean false value variable.
Attributes: |
Example |
    <f name=inflection><none>
Tagset | additional tag set for feature structures
Class | boolean [and indirectly also:] singleVal
Filename | `teifs2`
Content: | Empty element.
Parents | f fvLib vAlt
Children | [none]
Declaration |
    <!ELEMENT none          - O  EMPTY                              >
    <!ATTLIST none               %a.global                          >
See | 16.8

Back to index